
D4Science Infrastructure - Task #716

Please redirect d4science.org to www.d4science.org

Sep 18, 2015 02:56 PM - Luca Frosini

Status: Closed Start date: Sep 18, 2015

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Can you please redirect http://d4science.org/* to https://www.d4science.org/

I don't think the url preservation is needed.

This request is needed to catch clicks from twitter.

History

#2 - Oct 27, 2015 05:20 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 90

An A record was just added to the DNS:

Ciao,

aggiunto record A (non visibile da DnsManager).

Ciao,

Francesco

> Buongiorno,

> è possibile assegnare a ‘d4science.org’ il record A > 146.48.123.9, o in alternativa farlo diventare un CNAM

E di > portal.d4science.org?

 We need to wait for the zone to be refreshed, then the host will be visible.

#3 - Oct 28, 2015 01:39 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

It's working
